<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="8ihaqs6i">
  <resources>
    <image id="sebx2" name="signin_gold_icon.png" path="/img/" exported="true"/>
    <component id="sebxa" name="com_sign_in.xml" path="/" exported="true"/>
    <component id="sebxc" name="btn_sign.xml" path="/com/" exported="true"/>
    <component id="sebxe" name="btn_close.xml" path="/com/" exported="true"/>
    <image id="m0ohh" name="sigin_gou.png" path="/img/"/>
    <image id="m0ohj" name="sigin_sel.png" path="/img/"/>
    <image id="m0ohk" name="sigin_tips_bg.png" path="/img/"/>
    <image id="wgo4l" name="sigin_bg.png" path="/img/"/>
    <image id="wgo4m" name="sigin_close.png" path="/img/"/>
    <image id="wgo4n" name="sigin_day_01.png" path="/img/" scale="9grid" scale9grid="46,48,92,96"/>
    <image id="wgo4o" name="sigin_day_02.png" path="/img/" scale="9grid" scale9grid="46,48,92,96"/>
    <image id="wgo4p" name="sigin_day_03.png" path="/img/" scale="9grid" scale9grid="52,54,104,108"/>
    <image id="wgo4q" name="sigin_day_04.png" path="/img/"/>
    <image id="wgo4r" name="sigin_day_05.png" path="/img/" scale="9grid" scale9grid="46,48,92,96"/>
    <image id="wgo4s" name="sigin_gold_01_1.png" path="/img/"/>
    <image id="wgo4t" name="sigin_gold_01_2.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>